*,
*::before,
*::after {
  box-sizing: border-box;
}
body,
.styled-editor {
  font-family: verdana, arial, sans-serif;
  font-size: 10.1pt;
  background-color: #000;
  color: #3f3;
}
a {
  color: #fff;
  text-decoration: none;
}
a:visited {
  color: #00c0a1;
}
a:hover {
  text-decoration: underline;
}
a:active {
  color: #fd0;
}
.clearfix {
  overflow: auto;
}
.button input[type="radio"] {
  display: none;
}
.button-group:after {
  content: "";
  display: block;
  clear: both;
}
.button-group button {
  display: inline-block;
  padding: 5px 15px;
  margin-bottom: 10px;
  background-color: #f8f8f8;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  border: 1px solid #ccc;
  border-radius: 5px;
  float: left;
  border-radius: 0;
  margin-left: -1px;
}
.button-group button:first-child {
  border-radius: 5px 0 0 5px;
}
.button-group button:last-child {
  border-radius: 0 5px 5px 0;
}
.button-group button:enabled {
  cursor: pointer;
}
.button-group button:enabled:hover {
  background-color: #8cf;
}
.button-group button.is-checked,
.button-group .button.is-selected {
  background-color: #19f;
  color: #fff;
}
.button-group button:active {
  color: #fff;
  background-color: #59f;
  box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.8);
}

.mainpage-column {
  float: left;
  display: inline-block;
}
@media (max-width: 699px) {
  .mainpage-column#cards {
    display: none;
  }
}
.mainpage-column#news {
  flex: 1;
  margin-left: 1em;
  margin-right: 1em;
}
.mainpage-column#news img,
.mainpage-column#news iframe {
  max-width: 100%;
}
.mainpage-column#news img {
  height: auto;
}
.asset-grid-container {
  margin-right: 2em;
  margin-left: 1em;
  border: 1px solid #036;
  position: relative;
  height: 50vh;
  overflow: hidden;
}
.asset-grid-cover {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: #313131ee;
}
.asset-grid-cover img {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.asset-grid-options {
  background-color: #036;
  width: 100%;
}
.asset-item {
  min-width: 40px;
  border-radius: 5px;
  background-color: #1f1e1e;
  border: 1px solid #424242;
  text-align: center;
  vertical-align: middle;
  margin: 1em 0 0 1em;
}
.asset-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
.asset-wax {
  min-width: 100px;
  min-height: 100px;
}
.asset-3do {
  width: 513.6px;
  height: 321.6px;
}
.asset-voc {
  min-width: 75px;
  min-height: 45px;
  text-align: center;
  vertical-align: middle;
}
.asset-voc div {
  display: inline-block;
}
.asset-voc .audioplay-box {
  width: 20px;
  height: 20px;
}
.banner {
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  height: 85px;
  overflow: hidden;
  display: table;
}
.banner-image {
  vertical-align: middle;
  display: table-cell;
}
.banner-image img {
  max-width: 100%;
}
.page-nav {
  background-image: url("https://df-21.net/img/pda_l.gif");
}
.page-tr {
  background-image: url("https://df-21.net/img/pda_top.gif");
}
.page-bottom {
  background-image: url("https://df-21.net/img/pda_bot.gif");
}
#page-cover {
  display: none;
}
@media (max-width: 699px) {
  #page-cover {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #00000099;
    z-index: 98;
    top: 0;
    left: 0;
    transition: 0.3s;
  }
  #page-cover i {
    font-size: 2em;
    color: #fff;
    position: fixed;
    left: calc(100vw - 50px);
    top: 20px;
    width: 2.7em;
    height: 2.7em;
  }
  #hamburger-button {
    background-color: #ffffff44;
    border: 2px solid #fff;
    position: fixed;
    left: calc(100vw - 60px);
    top: calc(100vh - 60px);
    width: 2.7em;
    height: 2.7em;
    z-index: 9;
    color: #fff;
    border-radius: 3px;
  }
  #hamburger-button i {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .page-nav {
    position: fixed;
    height: 100vh;
    z-index: 99;
    top: 0;
    width: 140px;
    background-size: 200px;
    transform: translate3d(-100vw, 0, 0);
    transition: 0.3s;
  }
  .page-nav.show {
    transform: translate3d(0vw, 0, 0);
  }
  .page-nav img {
    width: 125px;
    height: auto;
  }
  .page-tl {
    display: none;
  }
}
@media (min-width: 700px) {
  #hamburger-button {
    display: none;
  }
  .page-container {
    display: grid;
    grid-template-columns: 125px 1fr;
    grid-template-rows: 58px 1fr 27px;
    gap: 0px 0px;
    grid-template-areas: "page-tl page-tr" "page-nav page-contents" "page-bottom page-bottom";
  }
  .page-nav {
    grid-area: page-nav;
  }
  .page-tl {
    grid-area: page-tl;
  }
  .page-tr {
    grid-area: page-tr;
  }
  .page-contents {
    grid-area: page-contents;
  }
  .page-bottom {
    grid-area: page-bottom;
  }
}
@media (min-width: 700px) and (-ms-high-contrast: none) {
  .page-container {
    display: -ms-grid;
    -ms-grid-columns: 125px 1fr;
    -ms-grid-rows: 58px 1fr 27px;
  }
  .page-nav {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
  }
  .page-tl {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
  }
  .page-tr {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
  }
  .page-contents {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
  }
  .page-bottom {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
}
p {
  font-family: verdana, arial, sans-serif;
  font-size: 10.1pt;
}
td {
  font-family: verdana, arial, sans-serif;
  font-size: 10.1pt;
}
ul {
  font-family: verdana, arial, sans-serif;
  font-size: 10.1pt;
}
.title {
  font: bold italic 30pt verdana, arial, sans-serif;
  color: #fd0;
  margin-bottom: 3px;
  margin-top: 3px;
}
.title-s {
  font: bold italic 28pt verdana, arial, sans-serif;
  color: #fd0;
  margin-bottom: 3px;
}
.titlesmall {
  font: bold italic 28pt verdana, arial, sans-serif;
  color: #fd0;
  margin-bottom: 3px;
  margin-top: 3px;
}
h3 {
  font: bold 180% verdana, arial, sans-serif;
  color: #015cce;
  margin-bottom: 0px;
}
h4 {
  font: bold 120% verdana, arial, sans-serif;
  color: #015cce;
}
h5 {
  font: bold 100% verdana, arial, sans-serif;
  color: #015cce;
  text-decoration: underline;
}
ul {
  list-style-type: square;
}
hr {
  color: #015cce;
  height: 1;
  text-align: left;
  height: 0px;
  border: solid #d1d7dc 0px;
  border-top-width: 1px;
  width: 75%;
}
.wider {
  width: 90%;
}
.bb {
  width: 99%;
  color: #fff;
}
big {
  font-size: 150%;
}
small {
  font-size: 70%;
}
.mono {
  font-family: "Andale Mono", courier, monospace;
}
.file {
  font-size: 80%;
}
ul {
  list-style: disc outside none;
  padding: 0px 0px 0px 25px;
}
.forum_tbl_ctr {
  width: 100%;
  border-collapse: collapse;
}
.forum_tbl_ctr td {
  border: 1px solid #000;
  border-collapse: collapse;
  text-align: center;
}
.forum_tbl_ctr tr {
  background: #00264d;
  border: 1px solid #000;
  border-collapse: collapse;
}
.forum_tbl_ctr tr:nth-child(odd) {
  background: #00264d;
}
.forum_tbl_ctr tr:nth-child(even) {
  background: #002f5e;
}
.forum_tbl_ctr th {
  text-align: center;
  background: #27302e;
  border: 1px solid #000;
  border-collapse: collapse;
  font-size: 11px;
}
.forum_tbl {
  width: 100%;
  border-collapse: collapse;
}
.forum_tbl td {
  border: 1px solid #000;
  border-collapse: collapse;
}
.forum_tbl tr {
  background: #00264d;
  border: 1px solid #000;
  border-collapse: collapse;
}
.forum_tbl tr:nth-child(odd) {
  background: #00264d;
}
.forum_tbl tr:nth-child(even) {
  background: #002f5e;
}
.forum_tbl th {
  background: #27302e;
  border: 1px solid #000;
  border-collapse: collapse;
  font-size: 11px;
}
.forum_tbl_cat_title {
  color: #069;
  text-decoration: none;
}
.forum_tbl_black_td {
  background-color: #000;
}
.bold_btn {
  font-weight: bold;
}
.blquote {
  margin-bottom: -0.8em;
}
.blbody {
  font-size: 12px;
  border-top: #015cce 1px solid;
  border-bottom: #015cce 1px solid;
  padding-top: 2px;
  padding-bottom: 3px;
  margin-top: 2px;
}
.pw {
  white-space: pre-wrap;
}
.insidepost td {
  border: 0px solid #000;
}
.insidepost tr:nth-child(odd) {
  background: inherit;
}
.insidepost tr:nth-child(even) {
  background: inherit;
}
